Subject: bug#1078: 23.0.60; font faces setting ignored by emacsclient run against --daemon

From: Dan Nicolaescu <[email-masked]>
Date: Sat, 4 Oct 2008 03:26:46 -0700 (PDT)

Stefano Zacchiroli <[email-masked]> writes:

  > On Fri, Oct 03, 2008 at 10:45:58PM -0700, Dan Nicolaescu wrote:
  > >   >   [ Disclaimer: I'm not sure this bug is legitimate, as it is about an
  > >   >   emacs feature (--daemon) which is not even yet documented. 
  > > 
  > > Please check the manual, and emacs --help.
  > 
  > $ emacs --help 2>&1 | grep daemon

Your emacs is not up to date.

  > I've tried with your settings, but unfortunately here they do not look
  > identical at all. The one created with "emacs" has a blue background,
  > while the one created with "emacs --daemon ; emacsclient -c" has the
  > default pale yellow background.
  > 
  > How can I help you discovering more info about this issue from my
  > machine?

There's a chance that this would work for you too when you update your
emacs.  Other than that, I don't know.